/* ******************************
***********Reset css*********** */
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{	margin:0;	padding:0;	border:0;	outline:0;	font-size:100%;	vertical-align:baseline;	background:transparent;}body{	line-height:1;}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;}navul{	list-style:none;}blockquote,q{	quotes:none;}blockquote:before,blockquote:after,q:before,q:after{	content:'';	content:none;}a{	margin:0;	padding:0;	font-size:100%;	vertical-align:baseline;	background:transparent;}ins{	background-color:#ff9;	color:#000;	text-decoration:none;}mark{	background-color:#ff9;	color:#000;	font-style:italic;	font-weight:bold;}del{	text-decoration:line-through;}abbr[title],dfn[title]{	border-bottom:1pxdotted;	cursor:help;}table{	border-collapse:collapse;	border-spacing:0;}hr{	display:block;	height:1px;	border:0;	border-top:1pxsolid#cccccc;	margin:1em0;	padding:0;}input,select{	vertical-align:middle;}
/* //////////////////////////// */
body {
	color: #686868;
	font-family: "Arial",Arial,sans-serif;
	font-stretch: condensed;
	font-size: 14px;
	line-height: 150%;
	background:#191919 url(../images/pattern/pattern4.png) repeat left top;
}
a {
	color: #fff;
}
h1 {font-size: 200%;}
h2 {font-size: 180%;}
h3 {font-size: 160%;}
h4 {font-size: 140%; font-weight: normal}
h5 {font-size: 120%;}
h6 {font-size: 100%;}
.wrapall {

}
.font-special{
	font-family:"Petit Formal Script";}
.wrap-inner {
	/*width: 980px;*/
	margin: 0px auto;
	padding: 0px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	max-width: 100%;
}
.block-inner{
	/*width:1180px;*/
	margin:0px auto;
	padding:0px;
	display:table;
	max-width:1180px;
	display:block;
}
.block-top{
	-webkit-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.7);
		-moz-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.7);
			box-shadow: 0 3px 3px rgba(0, 0, 0, 0.7);
			
	min-height: 0;
    position: fixed;
    top: 0;	
	
	z-index:9999;
	width:100%;
	background:#171717;	
	
	
}
.block-top .block-inner{
	padding:10px 20px;
}
.top ul{ 
	margin:0px;
	list-style:none;
	display:inline-block;
}
.top ul li a{
	background: url(../images/icons/icon_home.png) no-repeat left top;
	text-indent:-999em;
	display:inline-block;
	width:27px;
}
.top h4{
	display:inline-block;
	color:#C09E42;
	font-size:100%;
	margin-left:25px;
}
	
.block-header{
	background:#262626 url(../images/pattern/pattern3.png) repeat;
	margin-top:41px;
	border-bottom:1px solid #353535;
	box-shadow:0 3px 3px rgba(0, 0, 0, 0.7);
	z-index:9;
	position:relative;
	height: 170px;
	text-align:center;
	margin:0 auto;
	margin-top:41px;
}
h1.logo{
	margin:0px 0 0 0; 
	text-align:center;
	position:absolute;
	top:38px;
	left:42%;
	z-index:8;
	width:180px;height:181px;
	background:url(../images/bg_logo.png) no-repeat bottom center;
}
h1.logo a{min-height:80px; display: inline-block;}

.block-container {
    display: table;
    width: 100%;
	margin:0 auto;
}
.block-container .block-inner{
	background:#f3f3f3;
	padding-top:70px;
}
.block-erro {
	display: block;
	vertical-align: top;
	text-align:center;
}
.block-main {
	vertical-align: top;
	display: block;
	text-align:center;
}
.block-main ul {
	padding: 15px 0px;
	list-style: none;
}
.block-main ul li strong{
	font-weight:100;
	
}
.block-main h4{
	font-size: 150%;
	font-weight:400;
}
.mess-code {
	font-style:italic;
	padding: 15px 0px;
	font-weight: 100;
	font-size: 300%;
	line-height: 100%;
	letter-spacing: 2px;
	color:#C09F42;
	font-family:"Petit Formal Script";
}
.error-code {
    font-size: 428%;
    font-weight: bold;
}

.error-code .erro-word{
	line-height:55px;
	display:block;
	text-shadow: 0px -1px #444;
}
.erro-key{
	display:inline-block;
	margin:40px 0 20px;
	width:295px;
	height:90px;
	/*text-indent:-999em;*/
	/*background:url(../images/erro.png) no-repeat center center;
	background:url(../images/erro.png) no-repeat center center / 100% auto transparent;*/
}
.erro-key b{
	text-align:center;
	display:inline-block;
	background:#ff3f00;
	line-height:50px;
	padding:25px 35px;
	font-weight:bold;
	margin:0 4px;
	font-family: "Impact",sans-serif;
	-webkit-border-radius: 130px;
	-moz-border-radius: 130px;
	border-radius: 130px;
}

.block-main ul li{
	font-size:100%;
	margin:10px;
	text-transform:capitalize;
}
.firts-block ul li{
}
.block-main .second-block ul{ height:42px; margin-bottom:30px;}
.block-main .second-block ul li{	
	line-height:18px;
	display:inline-block;
}
.block-main .second-block{
	padding-bottom:40px;
}
* {
	max-width: 100%;
}

@media (min-width: 1200px) {
	
}
@media (min-width: 980px) and (max-width: 1199px){
	h1.logo{ left:40%;}
}
@media (min-width: 980px) and (max-width: 1024px) {

}
@media (min-width: 768px) and (max-width: 979px) {
	h1.logo{ left:37%;}
}
@media (max-width: 767px) {
.wrap-inner{
	width:100%;
}	

h1.logo{ left:34%;}

}
@media (max-width: 480px) {
	h1.logo{ left:30%;}
}
@media (max-width: 479px){
	
	h1.logo{ left:24%;}
}
@media (max-width: 320px){
	h1.logo{
		width:160px;
		height:160px;
		left:20%;
	}
	h1.logo img{ width:100%;}
	.erro-key{ width:90%; margin:20px 0 10px;}
	.erro-key img{ width:100%;}
	.block-top .block-inner{
		padding:10px 10px;
	}
	.top h4{ margin-left:10px;}
}
@media (max-width: 240px) {
	
}
